Support » Plugin: Easy Career Openings » with 3.5.2 its come error

Viewing 1 replies (of 1 total)
  • I also had the same problem. I found out the opening tag “<?php” was written without “php” in it.

    So you have to deactivate the plugin and reinstall it and change with correct opening PHP tag – <?php in “easy-career-openings.php” file.

    (File Path: wp-content/plugins/easy-career-openings/easy-career-openings.php )

Viewing 1 replies (of 1 total)
  • The topic ‘with 3.5.2 its come error’ is closed to new replies.